bricked!


Last Updated:

  1. Winters37

    Winters37 Well-Known Member This Topic's Starter

    Joined:
    Mar 30, 2010
    Messages:
    63
    Likes Received:
    4
    yea, so, i upgraded to the 2.1 official beta (sucks!) and i hated it and liked preclair better. well, it wasn't rooted because it did an official update and all so i try to root it and it doesn't work. i tried using rsd to downgrade to 13.37 or whatever it is and when it finishes, it says "PASS" but now my phone is stuck on a black screen with a small blue bar that says "bootloader USB init"

    nothing i do works to fix it. i've tried reflashing 13.37, and 13.35 to see if it would fix it. i've tried to get to recovery but that doesn't work.

    i honestly don't know what to do so can someone help me? or am i doomed with a bricked backflip?
     

    Advertisement
  2. Beach_Head

    Beach_Head Active Member

    Joined:
    Sep 8, 2010
    Messages:
    33
    Likes Received:
    1
    Are you using an AT&T Backflip? If so, try this: Backflip Brick Fix for flashing back to 1.5 from official 2.1

    There are already some files there which you can download.

    If your Backflip isn't an AT&T model, download th latest SBF for you unit and follow the instructions posted there on how to create your own SBF...
     
  3. jmgib

    jmgib New Member

    Joined:
    Jul 5, 2010
    Messages:
    2
    Likes Received:
    0
    The reason you bricked your phone trying to downgrade from official 2.1 back to 1.5 is because the upgrade includes a new version of the radio for the phone. This prevents you from downgrading back to 1.5 unless you manually edit the 1.5 image to omit the radio.
     
  4. marvin02

    marvin02 Well-Known Member

    Joined:
    Mar 7, 2010
    Messages:
    95
    Likes Received:
    18
    For those wanting root on a BF with 2.1 just use z4root, it's in the market and works. After you have root do what you will - you are now the super-user.
     

Share This Page

Loading...